﻿body {
    margin: 10;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #28313b;
    text-align: left;
    background-color: #fff;
}
a {
    color: #346cb0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 600;
    line-height: 1.2;
    color: inherit;
}

h1, .h1 {
    font-size: 1.5rem;
}

.icon
{
    width: 30px;
}

.GreenButton {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #6fd932, #1c8208);
    background-image: -moz-linear-gradient(top, #6fd932, #1c8208);
    background-image: -ms-linear-gradient(top, #6fd932, #1c8208);
    background-image: -o-linear-gradient(top, #6fd932, #1c8208);
    background-image: linear-gradient(to bottom, #6fd932, #1c8208);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 6px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
}

    .GreenButton:hover {
        background: #1c8208;
        background-image: -webkit-linear-gradient(top, #1c8208, #6fd932);
        background-image: -moz-linear-gradient(top, #1c8208, #6fd932);
        background-image: -ms-linear-gradient(top, #1c8208, #6fd932);
        background-image: -o-linear-gradient(top, #1c8208, #6fd932);
        background-image: linear-gradient(to bottom, #1c8208, #6fd932);
        text-decoration: none;
    }

    .GreenButton:disabled {
        background: #807f7f;
    }

.GreenButtonSmall {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #6fd932, #1c8208);
    background-image: -moz-linear-gradient(top, #6fd932, #1c8208);
    background-image: -ms-linear-gradient(top, #6fd932, #1c8208);
    background-image: -o-linear-gradient(top, #6fd932, #1c8208);
    background-image: linear-gradient(to bottom, #6fd932, #1c8208);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
}

    .GreenButtonSmall:disabled {
        background: #807f7f;
    }

    .GreenButtonSmall:hover {
        background: #1c8208;
        background-image: -webkit-linear-gradient(top, #1c8208, #6fd932);
        background-image: -moz-linear-gradient(top, #1c8208, #6fd932);
        background-image: -ms-linear-gradient(top, #1c8208, #6fd932);
        background-image: -o-linear-gradient(top, #1c8208, #6fd932);
        background-image: linear-gradient(to bottom, #1c8208, #6fd932);
        text-decoration: none;
    }

.RedButton {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #af1616, #820f0f);
    background-image: -moz-linear-gradient(top, #af1616, #820f0f);
    background-image: -ms-linear-gradient(top, #af1616, #820f0f);
    background-image: -o-linear-gradient(top, #af1616, #820f0f);
    background-image: linear-gradient(to bottom, #af1616, #820f0f);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 6px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
}

    .RedButton:hover {
        background: #1c8208;
        background-image: -webkit-linear-gradient(top, #820f0f, #af1616);
        background-image: -moz-linear-gradient(top, #820f0f, #af1616);
        background-image: -ms-linear-gradient(top, #820f0f, #af1616);
        background-image: -o-linear-gradient(top, #820f0f, #af1616);
        background-image: linear-gradient(to bottom, #820f0f, #af1616);
        text-decoration: none;
    }

    .RedButton:disabled {
        background: #807f7f;
    }

.RedButtonSmall {
    background: #6fd932;
    background-image: -webkit-linear-gradient(top, #af1616, #820f0f);
    background-image: -moz-linear-gradient(top, #af1616, #820f0f);
    background-image: -ms-linear-gradient(top, #af1616, #820f0f);
    background-image: -o-linear-gradient(top, #af1616, #820f0f);
    background-image: linear-gradient(to bottom, #af1616, #820f0f);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
}

    .RedButtonSmall:hover {
        background: #1c8208;
        background-image: -webkit-linear-gradient(top, #820f0f, #af1616);
        background-image: -moz-linear-gradient(top, #820f0f, #af1616);
        background-image: -ms-linear-gradient(top, #820f0f, #af1616);
        background-image: -o-linear-gradient(top, #820f0f, #af1616);
        background-image: linear-gradient(to bottom, #820f0f, #af1616);
        text-decoration: none;
    }

    .RedButtonSmall:disabled {
        background: #807f7f;
    }

.YellowButton {
    background: #ad9525;
    background-image: -webkit-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -moz-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -ms-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -o-linear-gradient(top, #e3c01f, #ad9525);
    background-image: linear-gradient(to bottom, #e3c01f, #ad9525);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 6px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0px;
    margin: 0px 5px 0px 0px;
    cursor: pointer;
}

    .YellowButton:hover {
        background: #1c8208;
        background-image: -webkit-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -moz-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -ms-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -o-linear-gradient(top, #ad9525, #e3c01f);
        background-image: linear-gradient(to bottom, #ad9525, #e3c01f);
        text-decoration: none;
        text-shadow: 1px 1px 3px #434343;
    }

    .YellowButton:disabled {
        background: #807f7f;
    }

.YellowButtonSmall {
    background: #ad9525;
    background-image: -webkit-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -moz-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -ms-linear-gradient(top, #e3c01f, #ad9525);
    background-image: -o-linear-gradient(top, #e3c01f, #ad9525);
    background-image: linear-gradient(to bottom, #e3c01f, #ad9525);
    -webkit-border-radius: 2;
    -moz-border-radius: 2;
    border-radius: 4px;
    text-shadow: 1px 1px 3px #666666;
    font-family: Raleway,Arial,Helvetica,sans-serif;
    color: #ffffff;
    font-size: 12px;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    border: 0px;
    margin: 0px 2px 0px 0px;
    cursor: pointer;
}

    .YellowButtonSmall:hover {
        background: #1c8208;
        background-image: -webkit-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -moz-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -ms-linear-gradient(top, #ad9525, #e3c01f);
        background-image: -o-linear-gradient(top, #ad9525, #e3c01f);
        background-image: linear-gradient(to bottom, #ad9525, #e3c01f);
        text-decoration: none;
        text-shadow: 1px 1px 3px #434343;
    }

    .YellowButtonSmall:disabled {
        background: #807f7f;
    }